{% extends "post.html" %}

{% set title = 'Historická povídka č. 2 (4. kolo)' %}

{% block content %}
<b>Autorka: Livtrasi</b><br>
<p class="story">
Shireenin sen
</p><p class="story">
Shireen, Střet králů, str. 3 (v češtině: I. – str. 12)
</p><p style="font-style:italic" class="story">
„Měla jsem zlý sen, řekla mu Shireen. O dracích. Přišli a chtěli mě sežrat.“
</p><p class="story">
Pouhá noční můra, nebo budou kamenní draci na Dračím kameni později skutečně přivedeni k životu, jak by naznačovala i Daenerysina pozdější vize v Domě Neumírajících, snad za pomoci Melisandřiny magie?
 </p><br>
? ? ?
<br><br><br><p class="story">
„Znova se mi zdál sen o kamenných dracích, co obživli.“
</p><p class="story">
„A chtěli tě zase sežrat?“
</p><p class="story">
„Jo,“ pokrčila rameny.
</p><p class="story">
„Já bych tě nedal!“ vyskočil Edric a zahrozil svým cvičným mečem směrem k nejbližší dračí soše.
</p><p class="story">
„Já jsem viděl mořské draky, žerou lidi, děti taky. Já to vím, achich ouvej!“ zakvílel Strakoš a za řinčení rolniček se kolébavým krokem vzdálil, užívajíc si svůj nový popěvek.
</p><p class="story">
„Nemám to tady ráda. Moc bych si přála bydlet někde jinde. Kde jsou lesy a zahrady. Tady je jenom smutné moře a strašidelný hrad, ve kterém se na mne ze všech stran šklebí dračí tlamy,“ promlouvala Shireen tiše ke keříčku brusinek.
</p><p class="story">
„Vážně je to smutné místo,“ přisedl si zase vedle ní Edric.
</p><p class="story">
„Který člověk by chtěl bydlet v černém hradě na skále se samými draky? Jako z příběhu o králi Hagardovi. Jsou všude. I v jeskyních pod hradem jsou sochy a dokonce jsou tam tři veliké dračí kostry,“ ztišila hlas do šepotu.
</p><p class="story">
„Opravdových draků?“ dychtivě se otázal Edric a modré oči mu zaplály vzrušením.
</p><p class="story">
„Určitě,“ přikývla princeznička, „ty jediné nejsou černé, ale bílé. Vlastně ne,“ zaváhala, „spíše špinavě žlutošedé.
</p><p class="story">
„A jak jsou velcí?“ vyptával se.
</p><p class="story">
„Ohromní! Skoro jako ty sochy. Klidně se v jeho lebce můžeš postavit a nedosáhneš na patro. Leda bys zvednul ruce. Ale raději šeptej nebo nás někdo uslyší a Melisandra je bude chtít oživovat,“ obvykle klidný hlas se jí chvěl strachem.
</p><p class="story">
„Ona o nich neví?“
</p><p class="story">
„Myslím, že o nich nevěděl ani septon.“
</p><p class="story">
„Proč by o nich měl vědět právě on?“
</p><p class="story">
„No protože vchod je v septu. Za oltářem, na němž stával Cizinec.“
</p><p class="story">
„Jak ses to dozvěděla?“ vyhrknul polohlasem, až sebou oba cukli a Edric opět ztišil hlas na vzrušený šepot. „Jak ses…“
</p><p class="story">
„No při mších jsem se docela nudila a nikdo si mne stejně nevšímal,“ trochu se narovnala a až vzdorně šeptala. „Otec se taky nemodlí.“
</p><p class="story">
„Já se modlím k Válečníkovi jako můj otec.“
</p><p class="story">
„Já vím. Ty to máš snadné. Jenže já se nemám ke komu modlit.“
</p><p class="story">
„Holky se většinou modlí k Panně,“ navrhnul, „aby se vdaly a takové holčičí věci.“
</p><p class="story">
„Jenže já se stejně nevdám, protože mne nikdo nebude chtít,“ naznačila rezignovaně ke své levé tváři hyzděné rozsáhlou šedou skvrnou pokračující na krku až k okraji výstřihu. „Jsem moc škaredá. A navíc mi odstávají uši,“ dokončila sebekritiku.
</p><p class="story">
„Komu ne?“ ušklíbl se a zakýval prstem svým pravým uchem. „Navíc,“ jeho hlas nabyl hořkosti, „Cersei je krásná a ještě více zlá, krutá a Thoros říkal, že i hloupá. Ty jsi chytrá. Učíš se líp než já a Devan a víš třikrát víc než my dva dohromady. I mistr Cressen to vždycky říkal,“ podepřel rychle svůj argument autoritou. Hned poté si uvědomil stejně jako Shireen, že starý mistr už nežije i kdo za to může. „Ta je taky krásná,“ zašeptal.
</p><p class="story">
Uplynula chvilka ticha, kterou opět prolomil Edric.
</p><p class="story">
„Shireen, vím, že mi je teprve deset, ale až mi bude dvakrát tolik a ty si nevezmeš nikoho jiného,“ zadrhnul se a sbíral vhodná slova, „požádám strýce o tvou ruku. Chceš?“ vyhrknul a nezvykle nejistě vzhledem ke své povaze čekal na odpověď.
</p><p class="story">
Shireen se na něj zadívala vážností svých devíti let, zakývala hlavou a rychle sklopila zrak k brusinkám.
</p><p class="story">
„Ten vchod se otevře, když posuneš kamennou lištou. Ne tou pozlacenou, ale tou obyčejnou vroubkovanou pod ní,“ snažila se vehementně zamluvit podivnou situaci, která mezi nimi vznikla. „Když tou lištou posuneš doprava, tak se kus stěny vyklopí do strany jako dveře a za nimi je malá místnůstka a pak schody dolů.“
</p><p class="story">
„Tys po nich šla? A nebála ses jít do tmy?“ vyptával se.
</p><p class="story">
„Tma ještě nikomu neublížila. To lidi ubližují. Ať se Melisandra bojí tmy,“ špitla s tónem despektu v hlase. „Ale tam není tma,“ rychle dodala, „svítí tam skleněné svíce.
</p><p class="story">
„Kdo je asi zapaluje?“
</p><p class="story">
„Nemyslím, že je někdo zapaluje. Ony hoří…jen tak. To světlo je v nich. Vypadají jako obsidián – dračí sklo,“ mávla rukou neurčitě kolem. „Dračího skla je tady spousta.“
</p><p class="story">
„A nevyhoří?“ zeptal se Edric.
</p><p class="story">
„Nevím, byla jsem tam jen jednou. Po tátově korunovaci,“ ztišila hlas tolik, že musel téměř odezírat ze rtů, „před tím než ta čarodějnice začala upalovat lidi, kteří s ní nesouhlasí. Nechtěla jsem sebou brát Strakoše. Kdo ví, co by pak zpíval a ještě by ho zabila taky.“
</p><p class="story">
„Moc bych se tam chtěl podívat. Šla bys se mnou?“
</p><p class="story">
Kývla a skoro se usmála. „Můžeme jít zítra, hned od Pylose. Ale musíme dát pozor, aby to nezjistil Devan, protože by to určitě běžel říct jí,“ povzdechla smutně. „Taky musíme zabavit Strakoše.“
</p><p class="story">
„Jak?“
</p><p class="story">
„Nevím, něco do zítřka vymyslím.“
</p><br>
? ? ?
<br><br><p class="story"></p><p class="story">
„Pro dnešek končíme,“ řekl Pylos a srovnal sloupek knih, aby je mohl přenést do police za sebou. „Zítra mají chlapci šerm, takže očekávám jen princeznu na lekci valyrijštiny,“ lehce pokývl směrem k Shireen, která se stejnou důstojností přikývla.
</p><p class="story">
„Ano mistře,“ ozvalo se z úst obou chlapců současně.
</p><p class="story">
Jen co byli za dveřmi, musel se Edric zeptat, „Kde je Strakoš?“
</p><p class="story">
„Přejedl se masových šátečků se zelím,“ odvětila princeznička s náznakem provinilosti. „Má je tak rád, že se nacpe k prasknutí a pak zas musí pořád,…však víš…zelí,“ v rozpacích vysvětlovala.
</p><p class="story">
„Aha, jo,“ kývl Edric a sledoval pohledem Devana, který sestupoval z věže před nimi a zjevně si jejich konverzace nevšímal.“
</p><p class="story">
Shireen pochopila a zpomalila krok. „Snad ho nebude břicho bolet celou noc jako minule. Jenže on je má skutečně tak strašně rád.“
</p><p class="story">
Prošli halou a za železnou branou odbočili k septu, které v dnešních dnech zelo prázdnotou. V černých kamenných podstavcích zbyly díry po dřevěných sochách, jež z nich byly vytaženy a odneseny na hranici.
</p><p class="story">
Edric se zastavil u podstavce Válečníka a přejel dlaní po okraji zející díry. Oči však dychtivě upíral k podstavci Cizince.
</p><p class="story">
Shireen vztáhla ruku ke kamenné římse zdobící zeď a posunula vroubkovanou lištou tak, jak o tom včera hovořila v Aegonově zahradě. Ze zdi se vyklopila do strany kamenná deska na výšku člověka. Ohlédla se po něm a vstoupila do místnosti za zdí. Edric rychle prošel za ní a vykročil ke schodům.
</p><p class="story">
„Nejdřív zavřu,“ tiše na něj zavolala.
</p><p class="story">
Otočil se a sledoval, jak kamennou desku vrací na místo, a jak západka, na této straně zdi dobře viditelná, zajistila tajný průchod. Rovněž si uvědomil, že místnost je osvětlena oněmi obsidiánovými svícemi, o kterých Shireen mluvila. Byly umístěny na zdech ve výšce očí dospělého člověka a vrhaly ostré nehybné stíny na okolí. Schodiště bylo dostatečně široké, aby po něm mohli sestupovat vedle sebe. Chlapec bezděčným gestem rozeného válečníka držel ruku na jílci. Shireen si všimla, že dnes to není cvičný meč, ale kratší, zato však určitě pravá zbraň.
</p><p class="story">
Schodiště několikrát zatáčelo a chlapec i dívka kráčeli beze slova do nitra Dračí hory. Konec schodů se pak svažoval do místnosti rovněž tesané do skály. Po pravé i levé straně se pak rozšiřovala do půlkruhového výklenku. V tom napravo stál kamenný hranol sloužící jako primitivní stůl a k němu náležely dvě kamenné lavice. Ve výklenku nalevo pak byl haut-reliéf Sedmi v životní velikosti, až se Edric polekal, že zde postává hlouček lidí. Shireen, která již zde byla, pokračovala klidně dál.
</p><p class="story">
„Počkej,“ zavolal za ní a prohlížel si postavy.
</p><p class="story">
Shireen se pomalu vrátila a opřela se o Edricovu paži. Ráda by si dala hlavu na jeho rameno, jak o tom četla v rytířském románu, ale výš nedosáhla. „Jsou hodně jako živí.“
</p><p class="story">
„Kdyby byli živí, zeptal bych se Válečníka, proč nosí Cizinec kápi,“
</p><p class="story">
„Proč se nezeptáš rovnou Cizince?“
</p><p class="story">
„Cizinec je…divný. Proč by jinak nosil kápi?“
</p><p class="story">
„Třeba má šedý lupus,“ navrhla Shireen, „a nechce, aby se ho lidé stranili.“
</p><p class="story">
„Mne napadlo, že má možná dračí hlavu,“ přiznal Edric, „že to vlastně vůbec není člověk.“
</p><p class="story">
„Vždyť to nemá být člověk ale bůh.“
</p><p class="story">
„Hm a jak vlastně vypadá R’hllor?“
</p><p class="story">
„Mne by spíše zajímalo, proč si to bohové spolu nevyřídí, když jsou všemocní. Nebo Sedmi nevadí, že Melisandra pálí jejich sochy? Ani Válečníkovi a Cizinci? Nebo nejsou ani dohromady dost silní, aby jí v tom zabránili? To pak nejsou všemocní, a pokud tedy jsou slabší než R’hllor, tak proč je R’hllor jednou provždy nezničí, když mu tak vadí, že v ně věří skoro celé Západozemí?“ rozváděla princezna nevzrušeně svou úvahu.
</p><p class="story">
„Je to divné,“ zavrtěl hlavou Edric a rozhlédl se po místnosti.
</p><p class="story">
Proti schodišti byly na konci místnosti velké kamenné dveře s hlavami draků místo madel a přes ně byla zaklesnuta kovová petlice, kterou již poznamenala rez.
</p><p class="story">
„Za těmi dveřmi?“ otázal se.
</p><p class="story">
„Ano,“ kývla.
</p><p class="story">
Zkusil pohnout petlicí, která se nalevo zvedla, a pak ji podél pravého madla spustil. Zůstala tedy viset na pravé dračí hlavě. Potom na veřeje zatlačil. Rozletěly se, až na obou stranách třískly o zeď. Dunivá ozvěna se rozlehla velikou slují a ovanul je čerstvý mořský vzduch.
</p><p class="story">
Místnost, dala-li se tak prostora nazvat, byla utvářena z čistého obsidiánu, který místy nesl známky opracování. Podlaha, zdi i sloupy, ať už přírodní nebo utvářené do podoby draků, měly charakteristickou obsidiánovou kresbu připomínající letokruhy, otisky prstů či strukturu rybího masa. Na stěnách i pilířích byly rozmístěny stále stejné věčné svíce se zkamenělým plamenem, které okolí osvětlovaly.
</p><p class="story">
Nalevo od nich tvořila jeskyně prostorné zákoutí, kde ležela nejbližší dračí kostra. Na první pohled bylo zjevné, že zůstala v pozici, v níž drak zemřel.
</p><p class="story">
Edricovy oči zářily safírovou modří. Aniž by se ohlédl na svou společnici, která stála napravo od něj, nahmatal její drobnou ručku a pomalu fascinovaně kráčel ke kostře.
</p><p class="story">
Shireen jej ochotně následovala, i když její vzrušení pramenilo z doteku jeho hřejivé dlaně a ne z pohledu na zažloutlé kosti. Když ji však držel Edric za ruku, byla ochotna jít s ním téměř kamkoliv. Lidský dotek pro ni byl vzácností. Otec byl spravedlivý, důstojný, autoritativní a bezpečně věděla, že mu na ní záleží, snaží se ji chránit a vše, co dělá, je v jejím zájmu. Naneštěstí však nikdy neprojevil vřelost nebo přátelství. U matky si tak jistá nebyla. Měla důvodné podezření, že kdyby ve svém fanatismu usoudila, že R’hllor si žádá její smrt, ani by moc neváhala. Pohlazení se jí nedostalo nikdy, kam až její paměť sahala. Neměla ani přítelkyni, se kterou by si vzájemně zaplétaly vlasy a zkoušely nové účesy. Nejblíže pohlazení byly profesionální zvídavé doteky mistra Cressena, když čas od času kontroloval její zhyzděnou tvář.
</p><p class="story">
A teď ji drží za ruku mladík tak pohledný jako Edric. Její hlad po lidském kontaktu se poprvé v životě krmil a ošklivá princeznička tajila dech, aby se nerozplakala dojetím a úlevou.
</p><p class="story">
Edric došel až k dračí lebce, která nemít spodinu lebeční, skutečně by se v ní postavil. Levou dlaní se dotkl kosti vysušené mořským vzduchem. Byla drsná jako pemza.
</p><p class="story">
„Na co, myslíš, že pošel?“ obrátil se na Shireen s otázkou.
</p><p class="story">
„Zranění, nemoc, jed, stáří,“ zakroutila hlavou. „Támhle je další o něco menší,“ upozornila ho. A ještě vzadu vpravo je jedna, ale ta je roztříděná na velké a malé kosti postavené na hromádky.“
</p><p class="story">
„Vážně?“ otočil se na ni se zaujetím.
</p><p class="story">
Kývla a vedla ho k improvizované kostnici v zadní části rozlehlé jeskyně. Minuli o trošku menší druhou kostru a zastavili se před kostmi uloženými do hranic a sloupků, mezi nimiž trůnila lebka stejně veliká jako u první kostry. Podivovali se, kdo si dal tu práci, aby kolem lebky naaranžoval symetrické hromádky dračích kostí.
</p><p class="story">
„Morbidní,“ šeptla dívenka.
</p><p class="story">
„Strašidelné,“ potvrdil mladík. „Je tady mnohem tepleji, všimla sis?“
</p><p class="story">
„To jde od schodiště.“
</p><p class="story">
„Jakého schodiště,“ spěšně se rozhlédl.
</p><p class="story">
„Vede asi do hlubší jeskyně,“ ukázala na oblouk výšky člověka, který se klenul nad počátkem schodů dolů pár metrů od nich.
</p><p class="story">
Edric okamžitě zamířil k průchodu, jehož si dříve nevšiml. Skutečně teplý vzduch stoupal šachtou schodiště. „Neboj, tím by žáden drak neprošel.“
</p><p class="story">
Shireen se plně spolehla na svého odvážného společníka a následovala jej po schodech do hloubi Dračí hory. Schodiště nebylo zdaleka tak dlouhé jako to ze septa. Ve vzduchu zaznamenali mírné tetelení a stoupající teplotu. Konec lomeného schodiště je pak uvedl do jeskyně znatelně menší než dračí. Kromě osvětlení obsidiánovými svícemi po stěnách nabízel se ještě tlumený zdroj světla z průrvy v podlaze v druhé třetině místnosti. Vzduch se zde tetelil žárem sálajícím z průrvy. Edric k ní obezřetně zamířil, aby jev prozkoumal. Rozervaná skála zela několikametrovou propastí, na jejímž dně se převalovala žhavá hmota pod šedivým škraloupem, který občas praskl a odhalil jako blesk klikatou trhlinu jasnou jako oheň.
</p><p class="story">
„O tom jsem četla v knihovně. Dračí kámen byl vystavěn na sopce,“ špitla Shireen, která mezitím sebrala odvahu a následovala jej k ohnivé jámě.
</p><p class="story">
„Je tu strašlivé horko,“ konstatoval, „pojďme zpátky, tady stejně nic jiného není.“
</p><p class="story">
Vycouvali od průrvy a zamířili schodištěm zpět do obsidiánové jeskyně. Nahoře jejich zpocené tváře ovanul příjemný mořský závan.
</p><p class="story">
„Pojď se podívat na moře,“ navrhla a vedla ho zpátky do levé části jeskyně, kde stranou od první kostry zel krátký tunel zvíci draka, odkud sem vanul chladivý vzduch. Spěšně jím prošli a ocitli se na velké skalní terase otevřené do moře, ze které draci vylétali za potravou či do boje. Posadili se a zadívali na horizont mořské hladiny. Shireen vytáhla batistový kapesníček a otírala si ochlazený pot z obličeje. Edric, který neměl jemné dívčí způsoby, si otřel čelo rukávem. Ponořeni každý do svých úvah mlčeli. Sdílené tajemství je tížilo.
</p><p class="story">
„Myslíš, že tyhle by oživila snáze než kamenné sochy?“
</p><p class="story">
„Ani se to nechci dozvědět,“ vzdychla.
</p><p class="story">
„Hlavně se to nesmí dozvědět ona,“ přitakal pochmurně. „Kdyby žil můj otec,…“ nechal větu otevřenou, protože nedokázal formulovat, co přesně by měl Robert udělat, avšak nepochyboval o tom, že by to udělal tak, že by Shireen žáden drak nemohl ohrozit.
</p><p class="story">
„Tvůj otec měl taky rudého kněze.“
</p><p class="story">
„Ale Thoros…to je něco jiného. On nikdy nepálil lidi zaživa, nerozkazoval mému otci, nenutil ho k ničemu. Thoros se smál a ,…“ opět umlkl a v duchu vzpomínal na zašlé časy.
</p><p class="story">
„Raději se vrátíme,“ postavila se princezna.
</p><p class="story">
Prošli jeskyní k místnosti na úpatí schodiště do hradu. Vrata do sluje opět zajistili a vykročili zpět do septa.
</p><p class="story">
„Počkej ještě chvilku,“ řekl náhle, „chtěl bych se ještě na něco podívat.“ S těmi slovy vešel do výklenku se Sedmi a zamířil přímo k Cizinci.
</p><p class="story">
„Chceš mu přece jen nakouknout pod kápi?“ optala se Shireen s jemným pobavením v hlase.
</p><p class="story">
„Jo,“ odvětil a odzbrojujícím způsobem se na ni usmál. Pak se postavil na špičky, aby nahlédl do stínu pod kapucí, v němž by se měl ukrývat Cizincův obličej. „Škoda, že nemáme čím si posvítit,“ zalitoval a vyhoupl se jednou nohou na nízký sokl, aby byl přece jen výš.
</p><p class="story">
„E…Edricu,“ hlesla za ním Shireen.
</p><p class="story">
„Co?“ otočil se rychle k ní a pak pod své nohy, kam upírala pohled.
</p><p class="story">
Pod jeho nohama se z podstavce vyklopila přihrádka. Odskočil od Cizincovy sochy a zíral na dvě veliká vejce, které polootevřená skrýš vydala.
</p><p class="story">
„Asi jsi na něco stoupnul,“ usoudila rychle princezna a ukázala k místu, kde měl Edric dříve položenou nohu.
</p><p class="story">
Edric zatápal u okraje Cizincova pláště a opravdu se tam skrývala posuvná západka, ne nepodobná té nahoře v septu, do které strčil špičkou nohy. „Máš pravdu.“
</p><p class="story">
„Dračí,“ konstatovala Shireen přidušeným hláskem.
</p><p class="story">
Ano byla to zjevně dvě dračí vejce. Jedno světle fialové, druhé naopak temně kobaltové a obě pokrytá šupinami.
</p><p class="story">
Edric modré vejce zvedl, „Vypadá jako kamenné…třeba ani není opravdové.“
</p><p class="story">
„Vždycky vypadají, jak z kamene. Četla jsem o tom,“ dodala s ohledem na jeho pochybovačný pohled. „V knihovně Dračího kamene je hodně valyrijských knih.“
</p><p class="story">
Edric vytáhl dlouhý nůž a pokoušel se jím šupinu odrýpnout.
</p><p class="story">
„To je zvláštní nůž,“ podotkla Shireen.
</p><p class="story">
„Je to kris. Dělal ho Donal Noye,“ doplnil hrdě. „Dostal jsem ho vlastně do kolébky. V té době byl ještě Noye zbrojířem Baratheonů.“
</p><p class="story">
„Proč je tak divně pokroucený?“ zvědavě na něj pohlédla.
</p><p class="story">
„Ani vlastně nevím,“ odmlčel se rozpačitě, „ale jmenuje se prý podle jednoho Braavosana, co sloužil kdysi dávno v Noční hlídce. Nikdo neví, odkud ani proč přišel a stal se prvním průzkumníkem. Jmenoval se Kris, jenže…“ trochu zrozpačitěl, „ve skutečnosti to prý byla žena. Byla zamilovaná do lorda velitele a přišla za ním až na Zeď. Ale mistr říkal, že to je jen pověst,“ zamyšleně zmlknul.
</p><p class="story">
„Co s nimi?“ vrátila se Shireen pohledem k vejcím. „Melisandra je nesmí dostat,“ řekla rozhodně.
</p><p class="story">
„Vím,“ přikývnul. „Zatím je můžeme schovat zpátky pod Cizince. Možná nás něco napadne.“
</p><p class="story">
„Doufám, že brzo, protože…“ její pohled se vytratil někam do vlastních úvah a nabyl tak výrazu, který se často objevoval, v ustarané tváři sera Davose.
</p><p class="story">
Edric vložil vejce zpět a přihrádku zaklapl. Znovu ji otevřel a znovu zaklapl. „To vydrží,“ zvedl kris a postavil se. „Něco vymyslíme,“ vzal Shireen za ruku a vyrazili po schodech do septa.
</p><br>
? ? ?
<br><br><br><p class="story">
Shireeniny individuální hodiny valyrijštiny se táhly celé dopoledne. Chyběly jí spiklenecké pohledy Edrica, který mezitím cvičil s Devanem na nádvoří šerm.
</p><p class="story">
„Tady jsem vám připravil další dávku masti, princezno,“ oznámil Pylos na konci vyučování a předal jí alabastrovou dózu se zabroušeným víčkem, jež bránilo vysychání masti. „Pořád stejné?“ otázal se a zároveň bříšky prstů ohmatal okraj zrohovatělé kůže, která dívence hyzdila levou tvář.
</p><p class="story">
„Stejné,“ přitakala, „ale když jsem tři dny zapomněla na mazání, tak ty okraje trochu svědily,“ dodala poctivě.
</p><p class="story">
„Ano, to je vysycháním,“ pokýval Pylos hlavou. „Mast neléčí, jen udržuje předěl kůže vláčný. Mrzí mne, že ani v Citadele nevědí, jak se zbavit té zrohovatělé kůže. Ostatně mistr Cressen v tomto ohledu udělal všechno, co jen šlo. Nemohu přispět ničím novým, jen pokračovat v jeho práci,“ vzdychl. Bylo znát, že ačkoliv mu smrt starého mistra přinesla výsadní postavení u dvora, přinesla mu i osamění v úvahách a absenci učené konverzace.
</p><p class="story">
„Zítra ráno vás čekám zase všechny,“ dodal formálně.
</p><p class="story">
Princezna se uklonila a odešla vyhledat chlapce, kteří ještě cvičili s mistrem šermířem. Strakoš se k ní věrně připojil hned za dveřmi a za halasu rolniček ztěžka hopsal ze schodů věže mořského draka.
</p><p class="story">
Mistr šermíř jí pokynul hlavou na pozdrav, zatímco princezna se způsobně posadila, aby vyčkala na konec souboje, kdy všichni odejdou společně na oběd. Povšimla si, že na opačné straně nádvoří stojí nový králův pobočník, ser Davos, a sleduje souboj svého syna s Edricem. Nyní přešel k ní a zdvořile ji pozdravil. Na rozdíl od mnoha jiných se jí nikdy nesnažil vyhýbat.
</p><p class="story">
„Jistě máš radost ze svého syna, sere Davosi,“ řekla Shireen.
</p><p class="story">
„Mám,“ upřímně odvětil Davos. „Vím, že není rozený válečník jako Edric a nemá jeho silnou konstituci, ale i přesto u něj vidím velké pokroky, když má tak zdatného druha ve zbrani.“
</p><p class="story">
„Většina rodičů by byla raději, kdyby viděla svého syna jen vyhrávat,“ podotkla.
</p><p class="story">
„Většina rodičů si neuvědomuje, co je pro jejich děti lepší,“ usmál se dobrotivě.
</p><p class="story">
Vážně přikývla. „Kéž byste měl i dceru, sere Davosi.“
</p><p class="story">
„Často na to myslívám, princezno,“ posmutněle přisvědčil. „už kvůli vám, bych byl rád. Měla byste aspoň společnici. Dračí kámen je smutné místo pro osamělou dívku.“
</p><p class="story">
„Dračí kámen,“ zakvílel Strakoš. „Tam pod mořem, achich ouvej, je kámen draku kolébkou i rubášem. Utopí se v ohni, já to vím.“
</p><p class="story">
„Dívky většinou neumírají v námořních bitvách,“ řekla Shireen nahlas to, na co myslel i Davos.
</p><p class="story">
„Achich ouvej, achich ouvej,“ přispěl ke smutnému rozhovoru Strakoš.
</p><p class="story">
Naštěstí k nim právě zamířili oba uřícení mladíci.
</p><p class="story">
„Buď zdráv, sere Davosi,“ pozdravil s dvornou úklonou Edric a všudypřítomným úsměvem opět připomněl svého královského otce. „Má paní,“ uklonil se princezně, i když běžně mezi sebou samozřejmě žádné formality neužívali. Přítomnost králova pobočníka však dodala setkání formální nádech a syn svého otce podědil i mladistvý šarm.
</p><p class="story">
Devan v nastalé situaci mírně zazmatkoval, ale rychle se hrané formalitě přizpůsobil.
</p><p class="story">
„Čekáš na mne, otče?“ optal se.
</p><p class="story">
„Jen jsem se přišel podívat, jak si vedeš,“ přiznal Davos.
</p><p class="story">
„Obávám se, otče, že na mne nemůžeš být hrdý,“ rozpačitě přiznal Devan.
</p><p class="story">
„Neberte ho vážně,“ rychle se ujal slova Edric, „stačí, aby se přestal bát dávat do úderů celou váhu a setrvačnost těla a bude z něj šermíř.“
</p><p class="story">
„Nedostatek odvahy nejspíše zdědil po mně,“ usmál se Davos.
</p><p class="story">
„To neříkej, sere Davosi,“ vyhrknul vážně Edric, „celý Bouřný konec zná tvou odvahu. Ser Penrose mi celý příběh mnohokrát vyprávěl. Ale aspoň jednou bych ho chtěl slyšet přímo od tebe,“ dodal.
</p><p class="story">
„Děkuji za uznání, i když možná budeš mým vyprávěním zklamán,“ odvětil Davos a vděčně sledoval, jak se Devan nadmul hrdostí nad svým otcem, ke které mu místní dvořané většinou mnoho příležitostí nedávali. „Dnes však nemohu, spěchám nyní za mistrem Pylosem, zatímco vy máte namířeno do jídelny.“
</p><p class="story">
Bylo vidět, že chlapci si okamžitě uvědomili, jak obrovský mají hlad, a tak Davos zamířil do věže, zatímco zbytek skupinky za doprovodu cinkání rolniček vstoupil kamenným dračím chřtánem do Velké haly.
</p><br>
? ? ?
<br><br><br><p class="story">
Edric a Shireen se odpoledne opět sešli v Aegonově zahradě. Brusinky v slunečním teple příjemně nahořkle voněly a nebýt tíživého tajemství, byl by to veskrze příjemný den. Pocit ohrožení jim však nedovoloval vychutnat si jej. Proto jen tiše pozorovali, jak Strakoš z kamínků staví kraby. U Edrica byla taková mlčenlivost vskutku nezvyklá. Brzy se však ukázalo, že pro ni má ještě jiný důvod.
</p><p class="story">
Všimla si, že něco schovává v dlani. Měl ji zavřenou a pořád nevěděl, co s ní. Muselo to být tedy něco maličkého.
</p><p class="story">
„Co to máš?“ vysvobodila ho z váhání, jak začít.
</p><p class="story">
Ochotně otevřel zpocenou dlaň a objevil se malý kroužek. „To je pro tebe,“ podával jí ho.
</p><p class="story">
Se zájmem si kroužek vzala, nevěda, co s ním.
</p><p class="story">
„Požádal jsem mistra brníře, aby ho vyjmul z mé kroužkové zbroje,“ vysvětloval, „tady,“ přiložil si dlaň na levou stranu hrudi. „Dal mi tam místo něj jiný. Tenhle jsem ti chtěl dát, protože to je moje zbroj, teda mám ji od otce. Byla vyrobena v Qohoru. Tamní kováři…já…myslel jsem, že bych ti ho dal jako prstýnek,“ dokončil krkolomně myšlenku.
</p><p class="story">
Shireenin výraz tváře se dočista změnil, když konečně pochopila, co chtěl Edric říct. Za jejíma očima se míhaly všechny možné emoce.
</p><p class="story">
„Vím, že to není opravdový prstýnek,“ nakousnul další větu.
</p><p class="story">
„Je nádherný,“ přiškrceným hlasem vydechla Shireen.
</p><p class="story">
Ta slova vrátila mladíkovi jeho obvyklé sebevědomí. „Myslím, že ti padne na prsteníček,“ navrhnul potěšen, že to nevymyslel tak špatně, jak se mu poslední čtvrthodinku zdálo.
</p><p class="story">
Shireen si improvizovaný prstýnek okamžitě navlékla. Unášely ji vlny štěstí. Napadlo ji, že ještě nikdy neměla takovou radost jako teď.
</p><p class="story">
Edric sedící vedle se k ní naklonil a políbil ji na spánek.
</p><p class="story">
Přitiskla se k jeho rameni a užívala si sdílenou chvilku štěstí na pomezí dítěte a ženy.
</p><p class="story">
„A co uděláme s…však víš,“ nastolil opět původní problém Edric.
</p><p class="story">
„Nesmí je dostat,“ pevně stanovila drobná dívenka.
</p><p class="story">
„Pokud se o tom nezmíníme my, tak nikdo.“
</p><p class="story">
„Možná to může zahlédnout v ohni,“ váhavě upozornila na nedostatek v jejich plánu věčného mlčení. „Oheň!“ vyhrkla. „Tam dole.“
</p><p class="story">
„Tomu se říká vyhánění Jiných mrazem,” rozesmál se Edric. „Ale Strakoše sebou vzít nemůžeme.“
</p><p class="story">
„To ne, musím ho něčím zabavit, ale když já nevím čím.“
</p><p class="story">
„Něco si rychle vymysli, někam ho pošli.“
</p><p class="story">
„Já,…řeknu mu, že jdeme na pláž. Tam nikdy nechodí, protože z toho má hrůzu.“
</p><br>
? ? ?
<br><br><br><p class="story">
Uplynula sotva půlhodinka a stáli podruhé před haut-reliéfem Sedmi.
</p><p class="story">
Edric se sklonil k okraji Cizincova pláště a z podstavce se opět vyklopila přihrádka s dračími vejci. Vytáhl bledě fialové a podal ho Shireen, aby je podržela.
</p><p class="story">
Upřeně se na kamenné vejce dívala, zatímco Edric zvedl kobaltově modré a přihrádku nohou zase zaklapl.
</p><p class="story">
„Dej, ponesu je sám“, a natáhl k ní ruku.
</p><p class="story">
Vděčně mu předala znervózňující vejce. Mladík si umístil každé pod jednu paži, zatímco Shireen odjišťovala závoru na veřejích.
</p><p class="story">
Edric rozhodným krokem zamířil ke schodišti do hlubin hory a princezna se snažila držet s ním krok.
</p><p class="story">
Dolů sešli v setrvalém mlčení. Vzduch byl stejně horký a tetelil se jako posledně. Edric si chtěl otřít čelo, ale neměl volnou ruku a tak aspoň pohodil tmavými kadeřemi, které mu spadly do čela, a pak se posadil na poslední široký schod. Shireen se tedy způsobně usadila vedle něj.
</p><p class="story">
„Víš, na co myslím?“ otočil se na ni s otázkou, a když se dočkal jen zvídavého pohledu, pokračoval, „co kdybychom si je nechali? Jsou dvě a my jsme taky dva. Třeba to tak má být.“
</p><p class="story">
Dívala se mu do očí smutně, oddaně a klidně.
</p><p class="story">
„Mají prý ohromnou cenu, a kdyby se nám je podařilo vylíhnout,…bylo by přece výborné mít svého draka.“
</p><p class="story">
„Loni jsem četla krásnou legendu,“ začala z nečekaného soudku. „Byla o králi Isildurovi, který měl po vítězném boji zničit mocný artefakt nepřítele. Neudělal to, protože ho napadlo, že kdyby si ho nechal pro sebe, bylo by to lepší.“
</p><p class="story">
„Ten příběh neznám,“ řekl Edric, vždy dychtivý slyšet další hrdinský příběh.
</p><p class="story">
„Zítra tu knihu donesu a povím ti ho celý,“ slíbila princeznička, „ale teď chci říct, že se vždycky najde někdo, kdo neodolá pokušení, a pak to dopadne strašně špatně.“
</p><p class="story">
„Co se stalo s tím králem?“ vyzvídal Edric.
</p><p class="story">
„Zemřel pár dní na to, a pak ještě mnoho let umíraly stovky a tisíce lidí pro jeho nezodpovědné rozhodnutí.“
</p><p class="story">
„No,“ nakousnul Edric.
</p><p class="story">
„Co by řekl tvůj otec, kdyby to věděl?“ vytáhla Shireen trumf.
</p><p class="story">
„Máš pravdu,“ reagoval Edric okamžitě a ihned se postavil. „My uděláme, co je správné.“
</p><p class="story">
Vykročil k průrvě a obě vejce tam hodil najednou. Na kratinký okamžik protrhla škraloup, který se však okamžitě za nimi zatáhl. Nic víc se nestalo.
</p><p class="story">
Mladík se otočil a vrátil na úpatí schodů k Shireen. Smutná princeznička vítala svého hrdinu rozzářeným úsměvem.
</p><p class="story">
„Isildur byl pako!“ konstatoval Edric.

</p>
{% endblock %}
